# Generated by Django 4.0.3 on 2023-10-17 16:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shoe',
            name='shoe_name',
        ),
        migrations.AddField(
            model_name='shoe',
            name='color',
            field=models.CharField(default='shoe', max_length=50),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='shoe',
            name='model_name',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
